@charset "utf-8";

/* 全体設定 */
:root {
    --content-width: 1100px;
    --l-content-width: 980px;
    --side-clearance: max(4%, 20px);
}


html {
    font-family: "Noto Sans JP", sans-serif;
    font-optical-sizing: auto;
    font-weight: regular;
    font-style: normal;
    font-size: 10px;
}

body {
    background-color: #f2f2f2;
}

li {
    list-style: none;
    font-size: 1.6rem;
}

a {
    text-decoration: none;
}

a:link,
a:hover,
a:visited {
    color: #000;
}

p {
    font-size: 1.6rem;
}

img {
    vertical-align: bottom;
}

.btn {
    width: fit-content;
    padding: .5em 1.5em;
    font-size: 1.6rem;
    background-color: #000;
}

.btn__link:link,
.btn__link:hover,
.btn__link:visited {
    color: #fff;
}

hr {
    border: none;
}

/* 共通 */
.l-container {
    margin: auto;
    width: var(--content-width);
}

/* ポリゴン */
/* .clipped-element--gradation {
    width: 300px;
    height: 400px;
    background: linear-gradient(-45deg, #1e3191, #7d242e);
    clip-path: polygon(0% 0%,
            85% 0%,
            100% 11.25%,
            100% 100%,
            15% 100%,
            0% 88.75%
        );
} */

.clipped-element {
    width: 100%;
    height: auto;
    clip-path: polygon(0% 0%,
            /* 左上 */
            calc(100% - 45px) 0%,
            /* 右上（切り込みの始まり）: 255/300 = 85% */
            100% 45px,
            /* 右上（切り込みの終わり）: 45/400 = 11.25% */
            100% 100%,
            /* 右下 */
            45px 100%,
            /* 左下（切り込みの始まり）: 45/300 = 15% */
            0% calc(100% - 45px)
            /* 左下（切り込みの終わり）: (400-45)/400 = 88.75% */
        );
}

.clipped-element--gradation {
    width: 100%;
    height: auto;
    background: linear-gradient(-45deg, #1e3191, #7d242e);
    clip-path: polygon(0% 0%,
            /* 左上 */
            calc(100% - 45px) 0%,
            /* 右上（切り込みの始まり）: 255/300 = 85% */
            100% 45px,
            /* 右上（切り込みの終わり）: 45/400 = 11.25% */
            100% 100%,
            /* 右下 */
            45px 100%,
            /* 左下（切り込みの始まり）: 45/300 = 15% */
            0% calc(100% - 45px)
            /* 左下（切り込みの終わり）: (400-45)/400 = 88.75% */
        );
}

.txt-grad {
    display: inline-block;
    background: linear-gradient(-45deg, #1e3191, #7d242e);
    /* background: linear-gradient(to right, #FFD700, #FF8C00);  */
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}



.ttl-02 {
    position: relative;
    width: fit-content;
    font-size: 3.2rem;
    line-height: 1;
}


.ttl-03 {
    font-size: 2.4rem;
    margin-bottom: .5em;
}

/* ヘッダー */
.header {
    position: fixed;
    width: 100%;
    z-index: 3;
    border-bottom: 7px solid;
    border-image: linear-gradient(90deg, #7d242e, #1e3191 50%, #7d242e) 1;
}

.header__inner {
    padding: 8px 2.5em 8px 2em;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: #f2f2f2;
}

.header_logo--img {
    width: 130px;
    vertical-align: bottom;
}


.grobal-nav--ul {
    display: flex;
    gap: 40px;
}

/* .grobal-nav--li:not(:first-child) {
    margin-left: 3em;
} */

.grobal-nav--li {

    font-weight: bold;
}

/* TOPスライド */
.hero {
    /* margin-bottom: 100px; */
}

.path-wrapper {
    position: relative;
    width: 1500px;
    height: 900px;
    margin: 0 0 0 auto;
    overflow: hidden;
    /* transform: scale(1.2);
    transform-origin: top right; */
}

/*画像ブロック*/
.path {
    width: 100%;
    position: absolute;
    overflow: hidden;
    margin-bottom: 30px;
}

/* 
.path:nth-of-type(1) {
    left: -625px;
    top: 190px;
}

.path:nth-of-type(2) {
    left: -375px;
    top: -465px;
}

.path:nth-of-type(3) {
    left: -125px;
    top: -995px;
}

.path:nth-of-type(4) {
    left: -125px;
    top: -1150px;
}

.path:nth-of-type(5) {
    left: 125px;
    top: -2055px;
}

.path:nth-of-type(6) {
    left: 125px;
    top: -2335px;
}

.path:nth-of-type(7) {
    left: 375px;
    top: -2865px;
}

.path:nth-of-type(8) {
    left: 375px;
    top: -3770px;
}

.path:nth-of-type(9) {
    left: 625px;
    top: -4175px;
} */


/*  */
/* .path:nth-of-type(1) {
    left: -625px;
    top: 130px;
}

.path:nth-of-type(2) {
    left: -375px;
    top: -525px;
}

.path:nth-of-type(3) {
    left: -125px;
    top: -1055px;
}

.path:nth-of-type(4) {
    left: -125px;
    top: -1210px;
}

.path:nth-of-type(5) {
    left: 125px;
    top: -2115px;
}

.path:nth-of-type(6) {
    left: 125px;
    top: -2395px;
}

.path:nth-of-type(7) {
    left: 375px;
    top: -2925px;
}

.path:nth-of-type(8) {
    left: 375px;
    top: -3830px;
}

.path:nth-of-type(9) {
    left: 625px;
    top: -4235px;
} */
/*  */

.path:nth-of-type(1) {
    left: -625px;
    top: 90px;
}

.path:nth-of-type(2) {
    left: -375px;
    top: -565px;
}

.path:nth-of-type(3) {
    left: -125px;
    top: -1095px;
}

.path:nth-of-type(4) {
    left: -125px;
    top: -1250px;
}

.path:nth-of-type(5) {
    left: 125px;
    top: -2155px;
}

.path:nth-of-type(6) {
    left: 125px;
    top: -2435px;
}

.path:nth-of-type(7) {
    left: 375px;
    top: -2965px;
}

.path:nth-of-type(8) {
    left: 375px;
    top: -3870px;
}

.path:nth-of-type(9) {
    left: 625px;
    top: -4275px;
}

.path {
    width: 500px;
    height: 500px;
    /* background: #4285F4; */
    clip-path: url(#clip01);
}

.path:nth-of-type(3),
.path:nth-of-type(7) {
    clip-path: url(#clip02);
}

.swiper-slide img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.swiper-slide {
    background-color: #fff;
}

.main-copy_wrapper {
    margin-left: 3vw;
    transform: translate(0, -5.5vw);
    position: absolute;
    bottom: 0;
    left: 0;
}

.main-copy {
    font-size: 1.8vw;
    font-weight: bold;
    line-height: 1.5;
    margin-bottom: .7em;

    display: inline-block;
    background: linear-gradient(-45deg, #1e3191, #7d242e);
    /* background: linear-gradient(to right, #FFD700, #FF8C00);  */
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}

/* メインコンテンツ */
.home_section {
    width: var(--content-width);
    margin: auto;
    /* background-color: green; */
}

.home_section:not(:last-child) {
    margin-bottom: 100px;
}

/* お知らせ */
.home_section.info-section {
    margin-bottom: 50px;
}

.news-bl {
    display: flex;
    gap: 30px;
}

.info-list__wrapper {
    flex-grow: 1;
    width: 0;
}

.info-list {
    margin-top: 45px;
}

.ttl-02__news {
    margin-left: 0;
    font-size: 6rem;
    font-weight: 600;
    color: #fff;
}

.ttl-02--span_info {
    display: block;
    margin-top: .5em;
    font-size: .4em;
}

.info-list__item {
    padding-bottom: 1em;
    margin-bottom: 1em;
    border-bottom: 1px solid #000;
}

.info-list__item:last-child {
    margin-bottom: 2em;
}

.info-list__link {
    display: flex;
    gap: 2em;
}

.news_txt__wrapper {
    width: 280px;
    height: 350px;
    padding: 20px 30px;
}

/* お知らせ詳細 */
.news-detail__title {
    margin-bottom: 80px;
    line-height: 1.5;
}

.news-detail__title {
    margin-bottom: 80px;
}

.news-detail {
    margin-bottom: 100px;
}

.news-detail p {
    width: 800px;
    line-height: 2;
}

.news-detail p:not(:last-child) {
    margin-bottom: 1em;
}



/* 鹿南シンワの3つのS */
.ttl-02_feature__wrapper {
    margin-bottom: 40px;
}


.ttl-02_feature {
    font-size: 3.8rem;
    margin: auto;
}

.ttl-02_feature--particle {
    font-size: .85em;
}

.ttl-02_feature--particle:nth-child(1) {
    letter-spacing: -.25em
}

.ttl-02_feature--particle_02 {
    letter-spacing: -.2em
}

.ttl-02_feature--emphasis {
    position: relative;
    display: inline-block;
    font-size: 2.5em;
    font-style: italic;
    transform: translate(20%, 15%);
    color: #fff;
}


.ttl-02_feature--emphasis:before {
    content: "";
    position: absolute;
    top: 0;
    display: inline-block;
    width: 1em;
    height: 1.2em;
    background: linear-gradient(-45deg, #1e3191, #7d242e);
    transform: skewX(-17deg) translate(-8%, -2%);
    z-index: -1;
}


.ttl-02_feature--gradation {
    display: inline-block;
    background: linear-gradient(-45deg, #1e3191, #7d242e);
    /* background: linear-gradient(to right, #FFD700, #FF8C00);  */
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}

.ttl-02_feature--number {
    display: inline-block;
    font-size: 2em;
    font-style: italic;
    vertical-align: -0.1em;
    letter-spacing: .1em;
    color: inherit;
    -webkit-text-fill-color: inherit;
}





.feature-list {
    position: relative;
    display: flex;
    justify-content: space-between;
}

.feature-list__item:nth-child(2) {
    padding-top: 45px;
}

.feature-list__item:nth-child(3) {
    padding-top: 90px;
}

.feature-list__item {
    width: 350px;
}

.feature-list__body {
    padding-left: 45px;
    margin-top: 10px;
}

.feature-list__image {
    width: 100%;
}

.feature-list__title {
    font-size: 3.6rem;
    font-style: italic;
    line-height: 1;
}

.feature-list__initial {
    color: #7d242e;
    font-size: 6rem;
}

.feature-list__text {
    line-height: 2;
    margin-top: 1em;
}


/* タブメニュー */
.content {
    display: none;
}

.content.show {
    display: block;
    min-height: 540px;
}


/* tab-2 */
.commitment-tab__title {
    display: block;
    padding: 1em;
    margin-bottom: .5em;
    font-size: 2rem;
    font-weight: 600;

}

.commitment-tab-list {
    display: flex;
    gap: 20px;
    justify-content: center;
    margin-bottom: 50px;
}

.commitment-tab__item {
    width: calc((100% - 200px) / 3);

}

.commitment-tab__title {
    position: relative;
}

.commitment-tab__title::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    width: 100%;
    height: 100%;
    background-color: #fff;
    transform: skewX(-17deg);
    z-index: -1;
}



.content {
    margin-bottom: 50px;
}

/* フッター */
.footer {
    color: #fff;
}

.footer__contact {
    padding: 50px 0;
    background-image: url(../img/footer.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
}

.footer__contact-hours {
    margin-bottom: 50px;
}

.footer__contact-btns {
    display: flex;
    gap: 40px;
    justify-content: center;
}

.footer__contact-btn {
    display: block;
    width: 320px;
    padding: .5em;
    background-color: #fff;
    color:#000;
    font-size: 2.4rem;
    font-weight: 600;
    text-align: center;
}

.footer__wrapper {
    background-color: #000;
}

.footer__main {
    display: flex;
    justify-content: space-between;
    width: var(--content-width);
    margin: auto;
    padding: 30px 0;
}

.footer__brand {
    margin-bottom: 35px;
}

.footer__links-wrapper {
    display: flex;
    align-items: center;
}

/* .footer__nav-item:not(:first-child) {
    margin-left: 1.5em;
} */

.footer__nav-item a {
    color: #fff;
}

.footer__contact-title {
    margin: auto;
    margin-bottom: 20px;
}

.footer__address {
    font-size: 1.6rem;
    line-height: 2;
    font-style: normal;
}

.footer__nav-list {
    display: flex;
    gap: 2em;
}

.footer__bottom {
    text-align: center;
    padding: 20px 0;
    border-top: 1px solid #fff;
}

.footer__copyright {
    font-size: 1.4rem;
}


.instagram_logo {
    width: 30px;
    height: 30px;
}

.footer__sns {
    width: fit-content;
    margin-left: auto;
    margin-bottom: 1em;
}


.footer__brand {
    width: 130px;
}

.footer__logo-img {
    width: 100%;
}

.footer__contact-btn--tel {
    position: relative;
    padding-left: 40px
}

.footer__contact-btn--tel::before {
    position: absolute;
    top: 15px;
    left: 60px;
    content: "";
    display: inline-block;
    width: 30px;
    height: 30px;
    /* background-color: red; */
    background-image: url('../img/tel.svg');
    background-position: center;
    background-size: contain;
}

.footer__nav-item {
    position: relative;
}

.footer__nav-list .footer__nav-item:not(:first-of-type):before {
    position: absolute;
    top: 0em;
    left: -.75em;
    content: "/";
    display: block;
}

/* 足場のこだわり */
.ttl-02_commitment__wrapper {
    padding: 1em 0;
    margin-bottom: 40px;
    text-align: center;
}

.ttl-02_commitment {
    position: relative;
    width: fit-content;
    margin: auto;
}

.ttl-02_commitment::before,
.ttl-02_commitment::after {
    content: "";
    position: absolute;
    top: 0;
    display: inline-block;
    width: 25px;
    height: 1.2em;
    background-color: #7d242e;
    transform: skewX(-17deg);
}

.ttl-02_commitment::before {
    left: -1.3em;
}

.ttl-02_commitment::after {
    right: -1.2em;
}

.tab-container {
    display: flex;
    justify-content: center;
    gap: 40px;
    margin-bottom: 80px;
}

.tab {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 1.5em;
    width: 480px;
    padding: 30px 40px;
    opacity: .5;
    color: #fff;
    cursor: pointer;
}

.tab.active {
    opacity: 1;
}

.ttl-03_commitment {
    font-size: 32px;
}

.video__wrapper {
    width: 800px;
    margin: auto;
}

.video {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
    /* 16:9のアスペクト比 */
    height: 0;
}

.video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.commitment__txt--sp {
    display: none;
}

.tab-image__wrapper {
    text-align: center;
}





/* テストの実装 */
#scaled-content {
    width: 1500px;
    height: 780px;
}

@media screen and (max-width:480px) {

    .hero {
        margin-bottom: 80px;
    }

    .main-copy_wrapper {
        margin-left: max(4%, 20px);
    }

    #scaled-content {
        width: 480px;
        height: 1036px;
    }


    .main-copy_wrapper {
        transform: translate(0, -130px);
    }


}


/* 下層ページ　サムネイル */
.page-header {
    padding-top: 62px;
    margin-bottom: 50px;
}

.page-header__inner {
    position: relative;
}

.page-header__body {
    position: absolute;
    inset: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 25px;
}

.page-header__label {
    padding-left: 25px;
    font-size: 3.5rem;
    font-weight: 600;
    color: #fff;
}

.page-header__image-container {
    height: 250px;
}

.page-header__image {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* 施工実績 */
.category-nav {
    z-index: 1;
}

.work-list {
    margin-bottom: 50px;
}

.work-list__container {
    display: flex;
    gap: 40px 30px;
    flex-wrap: wrap;
    justify-content: center;
}

.category-nav {
    margin-bottom: 50px;
}


.category-nav__list {
    display: flex;
    gap: 20px;
    justify-content: center;
}

.category-nav__item {
    width: fit-content;
    min-width: 180px;
    padding: .5em 1.5em;
    font-size: 1.6rem;
    text-align: center;
    border: 1px solid #000;
}


.category-nav__item--active {
    background-color: #000;
}

.category-nav__item--active .category-nav__link {
    color: #fff;
}


.work-card__image-wrapper {
    margin-bottom: .5em;
}

.work-card__meta {
    margin-bottom: .2em;
}

.work-list__item {
    width: calc((100% - 60px) / 3);
}

.work-card__image {
    width: 100%;
}

.work-card__meta {
    display: flex;
    align-items: center;
}

.work-card__category {
    display: block;
    font-size: 1.1rem;
    padding: .2em .5em;
    margin-left: 1.2em;
    background-color: #000;
    color: #fff;
}

.work-card__category--lock {
    background-color: #7d242e;
    color: #fff;
}




/* ページネーション */
.navigation {
    display: none;
    margin-bottom: 50px;
}

.nav-links {
    display: flex;
    gap: 1em;
    justify-content: center;
}

.page-numbers {
    padding: .5em 1em;
    font-size: 1.6rem;
    text-align: center;
    border: 1px solid #000;
}

.page-numbers.current {
    background-color: #000;
    color: #fff;
}

.dots {
    border: none;
}


/* 事業内容 */
/* .page-header--business {
    margin-bottom: 100px;
} */

.services__header-text {
    line-height: 2;
}

.services__header {
    padding: 30px;
    background: linear-gradient(-45deg, rgba(30, 49, 144, .5), rgba(125, 36, 46, .5));
    color: #fff;
}

.services__header-inner {
    width: var(--content-width);
    margin: auto;
}


.services__wrapper {
    margin-bottom: 100px;
}

.services__header-title {
    margin-bottom: .5em;
    font-size: 3.5rem;
    line-height: 1.5;
}

.service-item__title {
    margin-bottom: 2em;
    font-size: 3.2rem;
}

.service-item {
    display: flex;
    gap: 50px;
}

.service-item:not(:last-child) {
    margin-bottom: 50px;
}

.service-item:last-of-type {
    margin-bottom: 100px;
}

.service-item__body {
    flex-grow: 1;
    width: 0;
    padding-top: 45px;
}

.service-item--reverse {
    flex-direction: row-reverse;
}


.service-item__main-text {
    font-size: 2.4rem;
    margin-bottom: 25px;
}

.service-item__text {
    margin-bottom: 40px;
    line-height: 2;
}

/* 事業内容詳細_共通 */

.service-item_detail__bl-wrapper {
    display: flex;
    gap: 40px;
    margin-bottom: 100px;
}

.service-item_detail__bl {
    width: calc(100% / 3);
}



.service-item_detail__title {
    width: 100%;
    padding-bottom: .5em;
    margin-bottom: 1.5em;
    font-size: 2.4rem;
    border-bottom: 1px solid #000;
}


.triangle-down {
    position: relative;
}

.triangle-down::after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-left: .5em solid transparent;
    border-right: .5em solid transparent;
    border-top: .865em solid #000;
    position: absolute;
    top: .4em;
    left: 0;
}


/* 仮設工事全般 */
.service-item__figure {
    width: 400px;
}


.service-item_detail__bl {
    border: 1px solid #000;
}

.ttl-03-service-item_detail__bl {
    padding: .5em;
    text-align: center;
    color: #fff;
    background-color: #000;
}

.ttl-04-service-item_detail__bl {
    margin-bottom: 1em;
    font-size: 2.4rem;
    font-weight: 400;
}

.service-item_detail__text {
    line-height: 2;
}


.service-item_detail__bl__inner {
    padding: 20px;
}

/* 太陽光パネル */
.service-item_detail-ph__bl-wrapper {
    flex-wrap: wrap;
}

.service-card {
    width: calc((100% - 40px) / 2);
}

.service-card:nth-child(2n) {
    padding-top: 45px;
}

.service-card__image {
    width: 100%;
}

.service-card__title {
    display: block;
    padding-left: 1.2em;
    margin-bottom: .5em;
    font-size: 1.6rem;
    font-weight: 600;
}

/* エアコン */
.service-card_txt {
    margin-top: 1.5em
}

.service-card_txt {
    line-height: 2;
}


/* 会社案内 */
.ttl-under-line {
    position: relative;
}

.ttl-under-line::after {
    content: '';
    width: 80px;
    height: 5px;
    display: inline-block;
    background: linear-gradient(-45deg, #1e3191, #7d242e);
    position: absolute;
    bottom: -.8em;
    left: 0;
}

.page-header--company {
    margin-bottom: 80px;
}

.company {
    margin-bottom: 50px;
}

.company:last-child {
    margin-bottom: 100px;
}


.company:not(:last-child):has(.accordion-header) {
    margin-bottom: 50px;
}


.company__title {
    margin-bottom: 80px;
    line-height: 1.5;
}


.company__title--accordion {
    padding-bottom: .25em;
    margin-bottom: 2em;
    border-bottom: 1px solid #000;
    font-size: 2.4rem;
}

/* 
.accordion-header {
    position: relative;
    border: 1px solid #a3a3a3;
}

.accordion-header::before,
.accordion-header::after {
    position: absolute;
    content: '';
    top: 0;
    right: 20px;
    bottom: 0;
    width: 16px;
    height: 3px;
    margin: auto;
    background: #a3a3a3;
}

.accordion-header::after {
    transform: rotate(-90deg);
    transition: transform 0.3s;
}

.accordion-header.active::after {
    transform: rotate(0deg);
}


.accordion-content {
    display: none;
    margin-top:50px;
} */

.access-map iframe {
    width: 100%;
}

.access-address__wrapper:not(:last-child) {
    margin-bottom: 50px;
}

.access-address {
    margin-bottom: .5em;
}



/* .company:last-of-type{
    margin-bottom:100px;
} */


/* table */
.wp-block-table table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
}

.wp-block-table tbody {
    border-top: 1px solid #ccc;
}


.wp-block-table th {
    padding: 1em .5em;
    width: 20%;
    text-align: left;
    border-bottom: 1px solid #ccc;
}

.wp-block-table td {
    padding: 1em .5em;
    width: 80%;
    border-bottom: 1px solid #ccc;
}

.wp-block-table td hr {
    padding: 1em 0;
}

.message__header {
    display: flex;
    margin-bottom: 80px;
}

.wp-block-table {
    font-size: 16px;
}

.message__title-group {
    width: 50%;
    line-height: 1;
}

.message__content-wrapper {
    width: 100%;
}

.message__en {
    display: block;
    margin-bottom: .25em;
    font-size: 6rem;
    font-weight: 600;
}

.message__jp {
    font-size: 2.4rem;
}

.message__lead-text {
    margin-bottom: 1.5em;
    font-size: 2.4rem;
    font-weight: 600;
}

.message__content {
    line-height: 2;
}

.message__text {
    margin-bottom: 1.5em;
}

.message__signature {
    text-align: right;
}


.message__signature--span {
    padding-left: 1em;
    font-size: 2.4rem;
    line-height: 1;
}

/* お知らせ一覧 */
.archive__list {
    margin-bottom: 100px;
}

.archive__item {
    padding: 1em 0;
    border-bottom: 1px solid #777777;
}


.archive__category {
    display: block;
    padding: .1em 1em;
    margin-left: 1em;
    font-size: 1.1rem;
    background-color: #000;
    color: #fff;
}

.archive__meta {
    display: flex;
    align-items: center;
    margin-bottom: .25em;
}

.archive__title {
    font-weight: 400;
}

/* 採用情報 */
.recruit__wrapper {
    width: var(--content-width);
    margin: auto;
    margin-bottom: 50px;
}

.recruit__header {
    display: flex;
    gap: 50px;
}

.recruit__header-title {
    font-size: 4.6rem;
    margin-bottom: 40px;
    display: inline-block;
    background: linear-gradient(-45deg, #1e3191, #7d242e);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}

.ttl-02__recruit {
    margin-bottom: 80px;
}

.recruit__header-text {
    line-height: 2;
    font-size: 1.8rem;
    font-weight: 600;
}

.recruit__header-inner {
    position: absolute;
    width: 400px;
}

.recruit__img {
    width: 100%;
    margin-top: 40px;
}


/* 求人内容 */
.recruit-detail__title {
    margin-bottom: 80px;
    line-height: 1.5;
}

.recruit-detail .wp-block-table {
    margin-bottom: 100px;
}

/* お問い合わせ */
.container {
    margin-bottom: 100px;
}

iframe[src^="https://docs.google.com/forms/d/e"] {
    width: 100%;
}

/* サイトマップ */
.sitemap_wrapper {
    display: flex;
    justify-content: space-between;
    margin-bottom: 50px;
}

.menu-item {
    margin-bottom: 40px;
    font-size: 1.8rem;
    font-weight: 600;
}

.sub-menu {
    margin-bottom: 40px;
}

.sub-menu .menu-item {
    margin-bottom: 1em;
    text-indent: 1em;
    font-weight: 400;
    font-size: 1.6rem;
    position: relative;
}

.sub-menu .menu-item:before {
    position: absolute;
    top: .8em;
    left: 0;
    content: "";
    display: block;
    width: .5em;
    height: 1px;
    background-color: #000;
}

.menu-item-has-children {
    margin-bottom: 1em;
}

/* プライバシーポリシー */
.section_privacy {
    margin-top: 50px;
    margin-bottom: 80px;
}

.ttl-02_privacy {
    padding-bottom: .25em;
    margin-bottom: .25em;
    border-bottom: 1px solid #000;
    font-size: 2.4rem;
}

.privacy_txt:not(:last-child) {
    margin-bottom: 50px;
}


/* スクロールバー */


.container_05 {
    height: 300px;
    background-color: #dad5a4;
}

.scrollbar-text_05 {
    display: inline-block;
    position: absolute;
    bottom: 250px;
    padding: 10px 10px 110px;
    color: #000;
    font-size: 12px;
    line-height: 1;
    letter-spacing: 0.1em;
    /* text-transform: uppercase; */
    writing-mode: vertical-lr;
    right: 50px;
    /* transform: translateX(-50%); */
}

.scrollbar_05 {
    position: absolute;
    right: 50px;
    /* transform: translateX(-50%); */
    bottom: 200px;
}

.scrollbar_05::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: .5px;
    height: 200px;
    background: #000;
    animation: liner 2.5s cubic-bezier(1, 0, 0, 1) infinite;
}

@keyframes liner {
    0% {
        transform: scale(1, 0);
        transform-origin: 0 0;
    }

    30% {
        transform: scale(1, 1);
        transform-origin: 0 0;
    }

    70% {
        transform: scale(1, 1);
        transform-origin: 0 100%;
    }

    100% {
        transform: scale(1, 0);
        transform-origin: 0 100%;
    }
}




@media screen and (max-width:768px) {

    :root {
        --content-width: 100%;
    }

    .home_section {
        padding: 0 var(--side-clearance);
        width: 100%;
    }

    .home_section:not(:last-child) {
        margin-bottom: 80px;
    }

    /* 共通 */
    .l-container {
        width: 100%;
        padding: 0 var(--side-clearance);
        margin-top: 65px
    }

    .path-wrapper {
        width: 100%;
        height: 1030px;
    }


    .header {
        top: 0;
    }

    .header__inner {
        padding-left: 1em;
    }

.header_logo--img {
    width: 120px;
}


    .hero {
        margin-bottom: 250px;
    }

    .main-copy_wrapper {
        bottom: -35vw;
    }

    .page-header__label {
        padding-left: 0;
    }


    /* ハンバーガーメニュー */
    .grobal-nav--ul {
        flex-direction: column;
    }


    .ttl-02 {
        font-size: 2.4rem;
    }



    /* スライドショー */
    .main-copy {
        font-size: 3.2rem;
    }


    /* お知らせ */
    .news-bl {
        flex-direction: column;
    }

    .ttl-02__news {
        font-size: 4rem;
    }

    .info-list__wrapper {
        width: 100%;
    }

    .news_txt__wrapper {
        width: 210px;
        height: 115px;

    }

    .info-list {
        margin-top: 0;
    }

    .feature-list__item {
        width: calc((100% - 40px) / 3);
    }

    .news-detail p {
        width: 100%;
    }


    /* 3s */
    .ttl-02_feature__wrapper {
        margin-bottom: 50px;
    }

    .feature-list__body {
        padding-left: 0;
    }


    .feature-list {
        flex-direction: column;
        gap: 50px;
    }

    .feature-list__item:nth-child(2) {
        flex-direction: row-reverse;
        padding-top: 0;
    }

    .feature-list__item:nth-child(3) {
        padding-top: 0;
    }

    .feature-list__item {
        width: 100%;
        display: flex;
        gap: 0 40px;
    }


    .feature-list__item {
        flex-direction: column;
    }

    .feature-list__item:nth-child(2) {
        flex-direction: column;
    }


    /* 足場のこだわり */

    .ttl-03_commitment {
        font-size: 2.8rem;
    }

    .commitment-tab__title {
        margin-bottom: 1em;
        text-align: center;
    }

    /* 
.commitment-tab__title::after {
    width:50%;
    transform: skewX(-17deg) translateX(50%);
} */

    .commitment-tab-list {
        gap: 20px;
    }

    .commitment-tab__item {
        width: 100%;
    }

    .commitment-tab__content {
        font-size: 1.4rem;
    }

    .tab-image__wrapper {
        width: 100%;
    }

    .tab-image {
        width: 100%;
    }

    /* YouTube */
    .video__wrapper {
        width: 100%;
        margin: auto;
    }

    .content.show {
        min-height: 100%;
    }

    .tab-swiper {
        width: 100%;
    }




    /* フッター */
    .footer__main {
        flex-direction: column-reverse;
        gap: 50px;
        padding: 30px var(--side-clearance);
    }

    .footer__contact-btns {
        flex-direction: column;
        align-items: center;
    }

    .footer__nav-list {
        flex-direction: column;
    }

    .footer__contact {
        background-position-x: 28%;
    }

    .footer__contact-btns {
        gap: 30px;
    }

    .footer__sns {
        margin-left: 0;
        margin-bottom: 2em;
    }

    .main-copy {
        font-size: 5.5vw;
    }

    .footer__nav-list .footer__nav-item:not(:first-of-type):before {
        content: none;
    }


    /* 会社案内 */
    .message__header {
        flex-direction: column;
        gap: 50px;
    }

    .message__lead-text {
        margin-bottom: 1em;
    }

    .message__jp {
        font-size: 2em;
    }

    /* 事業内容 */
    .service-item__title {
        font-size: 2.4rem;
    }


    /* リクルート */
    .recruit__header-inner {
        position: static;
        padding: 0 var(--side-clearance);
    }

    .recruit__header {
        flex-direction: column;
        gap: 0;
    }

    .recruit__header-inner {
        width: 100%;
    }

    /* サイトマップ */
    .sitemap_wrapper {
        flex-direction: column;
        margin-bottom: 0;
    }

    .sitemap .l-container {
        margin-top:0;
    }


}


/* SP版 */
/* ファーストビュー */

@media screen and (max-width:480px) {

    .main-copy_wrapper {
        transform: translate(0, 0);
    }

    .main-copy {
        font-size: 2rem;
    }

    /*　共通 */
    .btn--center {
        margin: auto;
    }

    .hero {
        margin-bottom: 30px;
    }

    .main-copy_wrapper {
        bottom: 20px;
    }

    .path-wrapper {
        width: 480px;
        height: 1036px;
    }

    .path {
        width: 320px;
        height: 320px;
    }

    /* 
    .path:nth-of-type(1) {
        left: -160px;
        top: 70px;
    }

    .path:nth-of-type(2) {
        left: -160px;
        top: -120px;
    }

    .path:nth-of-type(3) {
        left: -0px;
        top: -470px;
    }

    .path:nth-of-type(4) {
        left: 0px;
        top: -1060px
    }

    .path:nth-of-type(5) {
        left: 160px;
        top: -1330px;
    }

    .path:nth-of-type(6) {
        left: -0px;
        top: -1280px;
    }

    .path:nth-of-type(7) {
        left: 160px;
        top: -1630px;
    }

    .path:nth-of-type(8) {
        left: -160px;
        top: -1900px;
    }

    .path:nth-of-type(9) {
        left: 160px;
        top: -2090px;
    } */

    /*  */
    /* .path:nth-of-type(1) {
        left: -160px;
        top: 0px;
    }

    .path:nth-of-type(2) {
        left: -160px;
        top: -190px;
    }

    .path:nth-of-type(3) {
        left: -0px;
        top: -540px;
    }

    .path:nth-of-type(4) {
        left: 0px;
        top: -1130px
    }

    .path:nth-of-type(5) {
        left: 160px;
        top: -1400px;
    }

    .path:nth-of-type(6) {
        left: -0px;
        top: -1350px;
    }

    .path:nth-of-type(7) {
        left: 160px;
        top: -1860px;
    }

    .path:nth-of-type(8) {
        left: -160px;
        top: -1970px;
    }

    .path:nth-of-type(9) {
        left: 160px;
        top: -2320px;
    } */

    /* 
.path:nth-of-type(1) {
    left: -160px;
    top: 50px;
}

.path:nth-of-type(2) {
    left: -160px;
    top: -140px;
}

.path:nth-of-type(3) {
    left: -0px;
    top: -490px;
}

.path:nth-of-type(4) {
    left: 0px;
    top: -1080px;
}

.path:nth-of-type(5) {
    left: 160px;
    top: -1350px;
}

.path:nth-of-type(6) {
    left: -0px;
    top: -1300px;
}

.path:nth-of-type(7) {
    left: 160px;
    top: -1810px;
}

.path:nth-of-type(8) {
    left: -160px;
    top: -1920px;
}

.path:nth-of-type(9) {
    left: 160px;
    top: -2270px;
} */

    .path:nth-of-type(1) {
        left: -160px;
        top: 80px;
    }

    .path:nth-of-type(2) {
        left: -160px;
        top: -110px;
    }

    .path:nth-of-type(3) {
        left: -0px;
        top: -460px;
    }

    .path:nth-of-type(4) {
        left: 0px;
        top: -1050px;
    }

    .path:nth-of-type(5) {
        left: 160px;
        top: -1320px;
    }

    .path:nth-of-type(6) {
        left: -0px;
        top: -1270px;
    }

    .path:nth-of-type(7) {
        left: 160px;
        top: -1780px;
    }

    .path:nth-of-type(8) {
        left: -160px;
        top: -1890px;
    }

    .path:nth-of-type(9) {
        left: 160px;
        top: -2240px;
    }

    /* 3s */
    .ttl-02_feature {
        font-size: 2.4rem;
    }



    /* 足場のこだわり */
    .commitment-tab__title {
        font-size: 1.4rem;
    }

    .tab-container {
        margin-bottom: 50px;
        text-align: justify;
        gap: 15px;
    }

    .tab {
        padding: 15px;
    }

    .ttl-03_commitment {
        font-size: 2rem;
    }

    .commitment__txt {
        display: none;
    }

    .clipped-element--min {
        clip-path: polygon(0% 0%,
                /* 左上 */
                calc(100% - 25px) 0%,
                /* 右上（切り込みの始まり）: 255/300 = 85% */
                100% 25px,
                /* 右上（切り込みの終わり）: 45/400 = 11.25% */
                100% 100%,
                /* 右下 */
                25px 100%,
                /* 左下（切り込みの始まり）: 45/300 = 15% */
                0% calc(100% - 25px)
                /* 左下（切り込みの終わり）: (400-45)/400 = 88.75% */
            );
    }

    .commitment__txt--sp {
        display: block;
        margin-bottom: 50px;
    }

    /* .commitment-tab-list {
    flex-direction:column;
} */


    /* footer */
    .footer__contact {
        padding: 25px var(--side-clearance);
    }

    .footer__contact-btn {
        font-size: 1.8rem;
    }

    /* 施工実績 */

    .category-nav {
        position: fixed;
        bottom: 0;
        left: 0;
        margin-bottom: 0;
        width: 100%;
    }

    .category-nav__list {
        gap: 0;
    }

    .work-list__item {
        width: 100%
    }

    .work-card__image {
        width: 100%;
    }

    .category-nav__item {
        display: flex;
        justify-content: center;
        align-items: center;
        min-width: calc((100%) / 3);
        padding: 1em .5em;
        background-color: #fff;
        font-size: 1.2rem;
        border: none;
    }

    .category-nav__item:not(:first-child) {
        border-left: 1px solid #000;
    }

    .category-nav__item--active {
        background-color: #000;
    }

    /* 事業内容 */

    .services__header {
        padding: 50px 0;
    }

    .services__header-inner {
        padding: 0 var(--side-clearance);
    }


    .service-item {
        flex-direction: column-reverse;
        gap: 30px;
    }

    .service-item:not(:last-child) {
        margin-bottom: 100px;
    }

    .service-item__body {
        width: 100%;
        padding-top: 0;
    }


    .service-item__figure {
        width: 100%;
    }


    /* 事業内容詳細 */

    .service-card {
        width: 100%;
    }

    .service-card:nth-child(2n) {
        padding-top: 0;
    }

    .service-item_detail__bl-wrapper {
        flex-direction: column;
        margin-bottom: 50px;
    }

    .service-item.service-item-detail-page {
        margin-bottom: 50px;
    }

    /* .page-header--business {
        margin-bottom: 50px;
    } */

    .service-item_detail__bl {
        width: 100%;
    }

    /* 会社案内 */
    .services__header-title {
        margin-bottom: 1em;
        font-size: 2.8rem;
    }

    /* table */
    .wp-block-table th {
        width: 30%;
    }

    .wp-block-table td {
        width: 70%;
    }

    /* フッター */
    .footer__contact-btn--tel {
        padding-left: 20px;
    }

    .footer__contact-btn--tel::before {
        top: 10px;
        left: 75px;
        width: 25px;
        height: 25px;
    }


/* スクロールバー */
.scrollbar_05 {
    right: 4%;
    bottom: 150px;
}

.scrollbar-text_05 {
 right: 4%;
 bottom: 200px;
}



}



/* ローディング画面 */
#loading {
    width: 100vw;
    height: 100vh;
    transition: all 1s;
    background-color: #f2f2f2;
}

/* 
.loader,
.loader:after {
  border-radius: 50%;
  width: 10em;
  height: 10em;
  top:40%;
}
.loader {
  margin: 60px auto;
  font-size: 10px;
  position: relative;
  text-indent: -9999em;
  border-top: 1.1em solid rgba(255, 255, 255, 0.2);
  border-right: 1.1em solid rgba(255, 255, 255, 0.2);
  border-bottom: 1.1em solid rgba(255, 255, 255, 0.2);
  border-left: 1.1em solid #7d242e;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;

}
@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
} */


.loader,
.loader:before,
.loader:after {
    background: #ffffff;
    -webkit-animation: load1 1s infinite ease-in-out;
    animation: load1 1s infinite ease-in-out;
    width: 1em;
    height: 4em;
    top: 45%;
}

.loader {
    color: #ffffff;
    text-indent: -9999em;
    margin: 88px auto;
    position: relative;
    font-size: 11px;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
}

.loader:before,
.loader:after {
    position: absolute;
    top: 0;
    content: '';
}

.loader:before {
    left: -1.5em;
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
}

.loader:after {
    left: 1.5em;
}

@-webkit-keyframes load1 {

    0%,
    80%,
    100% {
        box-shadow: 0 0;
        height: 4em;
    }

    40% {
        box-shadow: 0 -2em;
        height: 5em;
    }
}

@keyframes load1 {

    0%,
    80%,
    100% {
        box-shadow: 0 0;
        height: 4em;
    }

    40% {
        box-shadow: 0 -2em;
        height: 5em;
    }
}

#loading {
    width: 100vw;
    height: 100vh;
    transition: all 1s;
    background-color: #f2f2f2;

    /* 以下のコードを追加 */
    position: fixed;
    top: 0;
    left: 0;
    z-index: 2;
}

.loaded {
    opacity: 0;
    visibility: hidden;
}


